<back to all web services

GetRelatedItems

The following routes are available for this service:
GET/RestApi/translations/related

export class GetRelatedItems
{
    public Ids: string[];

    public constructor(init?: Partial<GetRelatedItems>) { (Object as any).assign(this, init); }
}

export class RelatedItemsProxy
{
    public TranslationsCount: number;
    public ProjectsCount: number;

    public constructor(init?: Partial<RelatedItemsProxy>) { (Object as any).assign(this, init); }
}

TypeScript GetRelatedItems DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv

HTTP + CSV

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

GET /RestApi/translations/related HTTP/1.1 
Host: www.imglobal.com 
Accept: text/csv
HTTP/1.1 200 OK
Content-Type: text/csv
Content-Length: length

{"TranslationsCount":0,"ProjectsCount":0}